
Redmine - Defect #8913

Bug after deleting a project

2011-07-27 10:35 - Fred Vincent

Status: Closed Start date: 2011-07-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.2.0

Description

Bug after deleting a project

In the administration panel, after deleting a project, when I go on the link in list of consulting projects, it appears this error:

None of the range-specifier values in the Range request-header field overlap the current extent of the selected resource.

History

#1 - 2011-07-27 10:40 - Fred Vincent

Requested Range Not Satisfiable

None of the range-specifier values in the Range request-header field overlap the current extent of the selecte

d resource.

#2 - 2011-07-27 10:43 - mekiep095 mekiep095

- Assignee set to Felix Schäfer

- % Done changed from 0 to 100

#3 - 2011-07-27 10:47 - Felix Schäfer

- Assignee deleted (Felix Schäfer)

- % Done changed from 100 to 0

#4 - 2011-07-28 12:34 - Ben Copeland

i get this problem suddenly when I go redmine/admin/info page..

any ideas?

416 Requested range not satisfiable

#5 - 2011-08-04 22:31 - Jean-Baptiste Barth

I'm not sure redmine uses headers that could lead to such an error, can you give some details about your setup (see SubmittingBugs) and confirm if it

happens on a fresh install ?

#6 - 2024-02-05 16:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to No feedback
